<?php


namespace customerapi\models\available;


use common\models\EventType;

class EventTypeAvailable extends  EventType
{

    function fields()
    {
        return [
            'id' => 'id',
            'name' => 'name',
            'theme' => 'theme'
        ];
    }

}
